.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:1254.825905px;}
.h1{height:1255.230801px;}
.h5{height:1272.102183px;}
.h4{height:1272.439631px;}
.h7{height:1274.632890px;}
.h6{height:1274.869115px;}
.h2{height:1330.747123px;}
.h3{height:1331.152019px;}
.w1{width:903.462492px;}
.w0{width:903.766165px;}
.w4{width:926.846202px;}
.w5{width:927.082426px;}
.w6{width:951.141034px;}
.w7{width:951.545930px;}
.w3{width:955.763775px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:991.680013pt;}
.h1{height:992.000000pt;}
.h5{height:1005.333333pt;}
.h4{height:1005.600016pt;}
.h7{height:1007.333333pt;}
.h6{height:1007.520020pt;}
.h2{height:1051.680013pt;}
.h3{height:1052.000000pt;}
.w1{width:714.000000pt;}
.w0{width:714.239991pt;}
.w4{width:732.479980pt;}
.w5{width:732.666667pt;}
.w6{width:751.680013pt;}
.w7{width:752.000000pt;}
.w3{width:755.333333pt;}
.w2{width:755.520020pt;}
.x0{left:0.000000pt;}
}
